@charset "utf-8";

/*------ トップイメージ ------*/
.top_img{
	background-image: url("../images/pixta_82147396.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 300px;
	position: relative;
}

/*------ レッスン ------*/


/*------ コース・料金案内 ------*/
h5{
	font-size: 25px;
	font-family: "font_B";
	color:#252525;
	margin-top: 10px;
	text-align: center;
	line-height: 28px;
	border-bottom: #ccc 2px dotted;
	padding-bottom: 20px;
}
.lesson .title{
	background-color: #e1e1e1;
	width: 280px;
	height: 55px;
	border-radius: 10px 10px 0 0;
	font-weight: bold;
	font-size: 22px;
	font-family: "font_B";
}
.lesson .waku{
	width: 100%;
	border: 10px solid #e1e1e1;
	padding: 20px;
	border-radius: 0 0 30px 0;
}
.lesson .waku .img{
	width: 400px;
	height: 400px;
}
.lesson .waku .img1{
	background-image: url("../images/pixta_13654593.jpg");
}

.lesson .waku .text{
	width: 515px;
}
.lesson .waku .W_BG{
	background-color: #e1e1e1;
	padding: 5px 20px 10px 20px;
	margin: 5px 0;	
}
.lesson .waku .W_BG_m{
	margin-top: -5px;
}
.lesson .waku .W_BG p{
	font-weight: bold;
}
.lesson .waku .text .p{
	font-size: 15px;
}
.kome{
	text-align: right;
	font-size: 15px;
}
